/*!
UI v0.0.1
MIT License
Copyright (c) 2019 Luummii <mail@luummii.com>
*/

/***********************                      
Fonts                       
***********************/  
$base-font-size:                                    $base-size !default;
$base-font-weight:                                  400 !default;

$font-family-sans-serif:                            "Helvetica Neue", Arial, "Noto Sans", sans-serif !default;
$font-family:                                       $font-family-sans-serif !default;

$h1-font-size:                                      $base-font-size * 2.5 !default;
$h2-font-size:                                      $base-font-size * 2 !default;
$h3-font-size:                                      $base-font-size * 1.75 !default;
$h4-font-size:                                      $base-font-size * 1.5 !default;
$h5-font-size:                                      $base-font-size * 1.25 !default;
$h6-font-size:                                      $base-font-size !default;